/* Menu Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    opacity: 0;
    background: black;
}
.overlay.open {
    opacity: 1;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: none;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	/*height: 60%;*/
    font-size: 80px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	position: relative;
}

.overlay ul li {
	display: block;
	min-height: 54px;
    -webkit-transition: .5s;
    transition: .5s;
    height: 80px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
    opacity: 0;
    text-transform: lowercase;
    font-family: 'AvantGarde-Bold', Helvetica,Arial;
}

.overlay.open ul li a {
    opacity: 1;
    -webkit-transition: 1s;
    transition: 1s;
}
.overlay.open ul li:nth-child(1) a {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
}
.overlay.open ul li:nth-child(2) a {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
}
.overlay.open ul li:nth-child(3) a {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
}
.overlay.open ul li:nth-child(4) a {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
}
/*.overlay ul li a {*/
    /*-webkit-transition-delay: 1s; *//* Safari */
    /*transition-delay: 1s;*/
/*}*/

.overlay ul li:hover,
.overlay ul li:focus {
	opacity: .3;
}

/* Effects */
.overlay-hugeinc {
	visibility: hidden;
	-webkit-transition: .2s;
	transition: .2s;

}
.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
    z-index: 99999999;
}


#hamburger-icon {
    width: 30px;
    height: 16px;
    position: relative;
    display: block;
}
#hamburger-icon .line {
    display: block;
    background: #000000;
    width: 24px;
    height: 3px;
    position: absolute;
    left: 0;
    border-radius: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#hamburger-icon .line.line-1 {
    top: 0;
}
#hamburger-icon .line.line-2 {
    top: 50%;
}
#hamburger-icon .line.line-3 {
    top: 100%;
}
/*#hamburger-icon:hover .line-1, #hamburger-icon:focus .line-1 {*/
    /*transform: translateY(-4px);*/
    /*-webkit-transform: translateY(-4px);*/
    /*-moz-transform: translateY(-4px);*/
/*}*/
/*#hamburger-icon:hover .line-3, #hamburger-icon:focus .line-3 {*/
    /*transform: translateY(4px);*/
    /*-webkit-transform: translateY(4px);*/
    /*-moz-transform: translateY(4px);*/
/*}*/
#hamburger-icon.active .line-1 {
    transform: translateY(6px) translateX(0) rotate(45deg);
    -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
    -moz-transform: translateY(6px) translateX(0) rotate(45deg);
}
#hamburger-icon.active .line-2 {
    opacity: 0;
}
#hamburger-icon.active .line-3 {
    transform: translateY(-10px) translateX(0) rotate(-45deg);
    -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
    -moz-transform: translateY(-10px) translateX(0) rotate(-45deg);
}
.blur-wrapper {
    -webkit-transition: .7s;
    -o-transition: .7s;
    -ms-transition: .7s;
    -moz-transition: .7s;
    background-color: #F3F3F3;
    position: relative;
    z-index: 0;
}

/*body.modal-open .blur-wrapper{*/
    /*-webkit-filter: blur(7px);*/
    /*-moz-filter: blur(15px);*/
    /*-o-filter: blur(15px);*/
    /*-ms-filter: blur(15px);*/
    /*filter: blur(15px);*/
/*}*/
.nag-modal {
    background: white;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.12);
    padding: 15px 25px;
}
.nag-modal h2 {
    line-height: 21px;
    font-size: 25px;
    margin-top: 0;
}
.nag-modal form p{
    font-family: 'ATSackersGothic-web', Helvetica,Arial;
    font-size: 8px;
    height: auto;
    line-height: 14px;
    margin-top: 21px;
}
.nag-modal form p a{
    border-bottom: 1px solid black;
}
.nag-modal h5{
    font-family: "Hoefler Text", "Times New Roman", Times, serif;
    font-size: 16px;
    margin-bottom: 15px;
}
.modal .row {
    position: relative !important;
    top: 50% !important;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.modal-backdrop {
    background: transparent !important;
}

button.close {
    font-size: 50px;
    display:block;
}